Cybozu Office vulnerable to cross-site scripting


Cybozu Office contains a cross-site scripting vulnerability (CWE-79) in multiple functions.

Masato Kinugawa reported this vulnerability to Cybozu, Inc., and Cybozu, Inc. reported this vulnerability to JPCERT/CC to notify users of its solution through JVN. JPCERT/CC and Cybozu, Inc. coordinated under the Information Security Early Warning Partnership.
CVSS Severity (What is CVSS?)

Base Metrics: 5.0 (Medium) [IPA Score]
  • Access Vector: Network
  • Access Complexity: Low
  • Authentication: None
  • Confidentiality Impact: None
  • Integrity Impact: Partial
  • Availability Impact: None

CVSS V3 Severity:
Base Metrics: 6.1 (Medium) [IPA Score]
  • Access Vector: Network
  • Attack Complexity: Low
  • Privileges Required: None
  • User Interaction: Required
  • Scope: Changed
  • Confidentiality Impact: Low
  • Integrity Impact: Low
  • Availability Impact: None
Affected Products

Cybozu, Inc.
  • Cybozu Office 9.0.0 to 10.3.0


An arbitrary script may be executed on the user's web browser.

[Update the Software]
Update to the latest version according to the information provided by the developer.
Vendor Information

Cybozu, Inc.
CWE (What is CWE?)

  1. Cross-site Scripting(CWE-79) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2015-7795
  2. CVE-2015-7796
  3. CVE-2015-7797
  4. CVE-2015-7798
  5. CVE-2016-1149
  6. CVE-2016-1150

  1. JVN : JVN#69278491
  2. National Vulnerability Database (NVD) : CVE-2015-7795
  3. National Vulnerability Database (NVD) : CVE-2015-7796
  4. National Vulnerability Database (NVD) : CVE-2015-7797
  5. National Vulnerability Database (NVD) : CVE-2015-7798
  6. National Vulnerability Database (NVD) : CVE-2016-1149
  7. National Vulnerability Database (NVD) : CVE-2016-1150
Revision History

  Web page was published
  References : Contents were added
  Overview was modified